
    <html>
        <head>
        <title>il_etait_un_petit_homme</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./il_etait_un_petit_homme.ogg" type="audio/ogg">
          <source src="./il_etait_un_petit_homme.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./il_etait_un_petit_homme.pdf">pdf version</a></li>
            <li><a href="./il_etait_un_petit_homme.tg">tux guitar version</a></li>
            <li><a href="./il_etait_un_petit_homme.ly">lilypond version</a></li>
            <li><a href="./il_etait_un_petit_homme.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./il_etait_un_petit_homme.png">

        </div>
        </body>
    </html>
